Subject: Re: [ANNOUNCE] Git User's Survey 2009

From: Jakub Narebski <[email-masked]>
Date: Wed, 15 Jul 2009 09:20:42 +0200

On Wed, 15 July 2009, Elijah Newren wrote:
> 2009/7/14 Jakub Narebski <[email-masked]>:

> > The survey can be found here:
> >  http://tinyurl.com/GitSurvey2009
> 
> This link works for me.
> 
> >  http://www.survs.com/survey?id=M3PIVU72&channel=2WXE4BVTW8

I'm sorry, this link is to closed 'test' channel.

> This link takes me to a page that says, "This survey is currently
> closed. Please contact the author of this survey for further
> assistance."  From following the first link, I am assuming the correct
> link you intended here is
> http://www.survs.com/survey?id=2PIMZGU0&channel=Q0EKJ3NF54.  Or is
> something strange going on at my end?

Yes, it is.  I'm sorry for the mistake.

-- 
Jakub Narebski
Poland